Ask Your Question

Revision history [back]

Unable to upgrade or install LO on Mac 10.10

I used to have LO 5.4 up and running. Yesterday I decided to upgrade to the latest version. I have a Mac OS 10.10.5.

• I tried installation from the DMG v6.3.2. After launching the application, a pop-up says "Verifying LibreOffice.app", and the application remains unresponsive. I also tried restarting the system and relaunching. I also tried with earlier DMGs, in particular v6.2.8 and v5.4.7. Same result.

• I finally tried by recompiling the source. Issuing from the command line ./configure I get "checking what macOS SDK to use... configure: error: Could not find an appropriate macOS SDK"

I then downloaded LibreOffice_6.3.2_MacOS_x86-64_sdk.dmg, but it's a directory, and I don't know what I am supposed to do with it.